Index: c/src/lib/libbsp/x86_64/amd64/Makefile.am
===================================================================
--- c/src/lib/libbsp/x86_64/amd64/Makefile.am	(revision bc6ffc3be8c6001c1e0a289ec2b03a4b55cf596f)
+++ c/src/lib/libbsp/x86_64/amd64/Makefile.am	(revision 7480c346985e8f22c4eae602d17995dee34adad4)
@@ -30,4 +30,5 @@
 librtemsbsp_a_SOURCES += ../../../../../../bsps/shared/start/sbrk.c
 librtemsbsp_a_SOURCES += ../../../../../../bsps/shared/dev/getentropy/getentropy-cpucounter.c
+librtemsbsp_a_SOURCES += ../../../../../../bsps/shared/start/gettargethash-default.c
 librtemsbsp_a_SOURCES += ../../../../../../bsps/shared/start/bspreset-empty.c
 # interrupts
